class Line                        // Line is the class name
{
    decl x, y;                          // two data members
    const decl origin;                 // const data member
    static decl cLines;               // static data member
    Line(const orig);                        // constructor
    moveto(const x, const y);                // move cursor
    lineto(const x, const y);  // draw line and move cursor
    static getcLines();                  // static function
    static setcLines(c);                 // static function
};                                    // don't forget the ;

